## nvidia-settings-tesla-440 440.64

=== debian/changelog ===
nvidia-settings-tesla-440 (440.64-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Apr 2020 17:50:10 -0700

nvidia-settings-tesla-440 (440.64-1) unstable; urgency=medium

  * Initial release of nvidia-settings for use with the Tesla 440 driver.
  * Build only a single binary package, no -dev package or shared library.
  * Build only for amd64 and ppc64el.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 18 Mar 2020 23:28:54 +0100

nvidia-settings (440.64-1) unstable; urgency=medium

  * New upstream release 440.64.
  * Do not build nvidia-settings for ppc64el, use nvidia-settings-tesla-418
    for the packaged Tesla 418 driver.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 29 Feb 2020 23:17:44 +0100

nvidia-settings (440.59-1) unstable; urgency=medium

  * New upstream release 440.59.
    - Added a default filename when saving the Display Configuration file
      in nvidia-settings if an existing configuration file is not detected.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Feb 2020 20:51:36 +0100

nvidia-settings (440.44-1) unstable; urgency=medium

  * New upstream release 440.44.
  * New upstream release 440.26.
    - Updated the confirmation dialog box that is displayed when quitting
      the nvidia-settings control panel to report when there are pending
      configuration changes which will be lost if they are not applied or
      saved before quitting.
  * Rename "legacy" variables to "variant" and add Tesla support.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Jan 2020 22:00:13 +0100

nvidia-settings (435.21-1) unstable; urgency=medium

  * New upstream release 435.21.
  * New upstream release 435.17.
    - Added support for changing Digital Vibrance in the display controls
      section of nvidia-settings on Turing hardware.
    - Fixed the "Image Settings" options in the "OpenGL Settings" page of
      nvidia-settings for Quadro GPUs.  Previously, OpenGL rendering on Quadro
      would behave as if the "High Quality" option were selected regardless of
      the selection.  Now, the setting will default to "High Quality" for
      Quadro but selecting a lower option will affect rendering accordingly.
      (Other GPUs are unchanged: the default remains "Quality", but other
      options can be selected if desired.)
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 23 Jan 2020 23:33:32 +0100

nvidia-settings (430.64-1) unstable; urgency=medium

  * New upstream release 430.64.
  * Build nvidia-settings for ppc64el.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 16 Nov 2019 00:34:22 +0100

nvidia-settings (430.50-1) unstable; urgency=medium

  * New upstream release 430.50.
  * Refresh patches.
  * Adjust libXNVCtrl.so.0 build to upstream build system changes.
  * Bump Standards-Version to 4.4.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 25 Sep 2019 00:35:05 +0200

nvidia-settings (418.74-1) unstable; urgency=medium

  * New upstream release 418.74.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 11 May 2019 14:06:45 +0200

nvidia-settings (418.56-1) unstable; urgency=medium

  * New upstream release 418.56.
    - Updated nvidia-settings to disable line wrapping when outputting to a
      non-terminal in command-line mode.
    - Updated the nvidia-settings control panel to more accurately reflect the
      current availability of G-SYNC or G-SYNC compatible display settings.
  * New upstream release 418.30.
    - Fixed a bug that could sometimes prevent PRIME displays from being
      selected in the display settings page of nvidia-settings.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Apr 2019 16:26:56 +0200

nvidia-settings (415.27-1) unstable; urgency=medium

  * New upstream release 415.27.
  * New upstream release 415.13.
    - Improved the appearance and functionality of the nvidia-settings
      control panel when it is resized to small sizes.
    - Updated the nvidia-settings control panel to prevent some icons from
      being displayed incorrectly while using some GTK+ themes.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 20 Apr 2019 07:16:12 +0200

nvidia-settings (410.104-2) unstable; urgency=medium

  * [i386 armhf]: Reinstate nvidia-settings as a transitional package
    depending on nvidia-settings-legacy-390xx.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 30 Mar 2019 09:38:32 +0100

nvidia-settings (410.104-1) unstable; urgency=medium

  * New upstream release 410.104.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Mar 2019 01:01:46 +0100

nvidia-settings (410.93-1) unstable; urgency=medium

  * New upstream release 410.93.
  * Remove reproducibility patches, applied upstream.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2019 14:46:22 +0100

nvidia-settings (396.54-1) unstable; urgency=medium

  * New upstream release 396.54.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Feb 2019 17:54:57 +0100

nvidia-settings (396.45-1) experimental; urgency=medium

  * New upstream release 396.45.
  * New upstream release 396.18.
    - Updated the SLI Mosaic configuration page in nvidia-settings to make
      more layout configurations available, including configurations that
      do not utilize all of the available displays.
    - Added reporting of EGL information to nvidia-settings.
  * Build nvidia-settings on amd64 only.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 22 Jul 2018 23:31:47 +0200

nvidia-settings (390.116-1) stretch; urgency=medium

  * New upstream release 390.116.
    - Added the synchronization state for PRIME Displays to nvidia-settings.
    - Fixed a bug that could prevent nvidia-xconfig from disabling the X
      Composite extension on version 1.20 of the X.org X server.
  * Upload to stretch.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 12 Mar 2019 22:14:52 +0100


