## nvidia-settings-tesla-440 440.100

=== debian/changelog ===
nvidia-settings-tesla-440 (440.100-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Jul 2020 13:33:05 -0700

nvidia-settings-tesla-440 (440.100-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-440.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 01 Jul 2020 16:06:11 +0200

nvidia-settings (440.100-1) unstable; urgency=medium

  * New upstream release 440.100.
    * Fixes FTBFS with gcc-10.  (Closes: #957618)
  * Refresh patches.
  * The bullseye toolchain defaults to linking with --as-needed.
  * Switch to debhelper-compat (= 13).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 01 Jul 2020 14:31:12 +0200

nvidia-settings (440.82-1) unstable; urgency=medium

  * New upstream release 440.82.
  * Remove workaround for ftp-master #824169 and generate
    nvidia-settings-dbgsym again.
  * Fix/override new Lintian issues.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 11 Apr 2020 23:39:04 +0200
