=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  Vincent Cheng <vcheng@debian.org>,
  Luca Boccassi <bluca@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-exec,
+ debhelper-compat (= 13),
  m4,
  libgl1-mesa-dev | libgl-dev,
  libgtk2.0-dev,
@@ -37,7 +36,7 @@
  , ${nvidia}-alternative
  , ${shlibs:Depends}, ${misc:Depends}
 Recommends:
- libgl1-${nvidia}-glvnd-glx
+ , libgl1-${nvidia}-glvnd-glx
  , ${nvidia}-vdpau-driver
  , lib${nvidia}-ml1
 Provides:
