=== debian/rules ===
--- 
+++ 
@@ -59,11 +59,7 @@
 	install -m 0755 samples/$(OUTPUTDIR)/nv-control-dpy debian/tmp/usr/bin/
 	install -m 0644 doc/nvidia-settings.png debian/tmp/nvidia-settings$(-variant).png
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	$(MAKE) -C samples clean
 	$(RM) -r doc/_out samples/_out src/_out src/libXNVCtrl/_out
 	$(RM) $(AUTOCLEAN)
@@ -82,6 +78,9 @@
 		-V'nvidia=$(nvidia)' \
 		-V'nvidia:VariantDesc=$(variant_description)' \
 		-V'nvidia:Version=$(NVIDIA_RELEASE)'
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 # used by dpkg-genchanges
 debian/substvars:
