=== debian/watch ===
version=3
https://download.nvidia.com/XFree86/nvidia-settings/nvidia-settings-(440.*).tar.(?:gz|bz2)
